//#region libs/shared/common/src/functions/utils/getContractAddress.ts
var e = (e) => {
	let { target: t } = e;
	if (typeof t != "string") throw Error("ENS contract addresses not supported");
	return t;
};
//#endregion
export { e as getContractAddress };
